RubyGems Navigation menu

lighthouse-api 2.0

Ruby API wrapper for Lighthouse - http://lighthouseapp.com

Gemfile
          gem 'lighthouse-api', '~> 2.0'
  
  
  
  
  
  
  

install
          gem install lighthouse-api
  
  
  
  
  
  
  

Authors:

  • Rick Olson, Justin Palmer

Owners:

Total downloads 28,437

For this version 24,181

Required Ruby Version: None

Links:

Versions:

  1. 2.0 - October 4, 2010 (8 KB)
  2. 1.1.0 - September 19, 2008 (7 KB)